Že kar nekaj časa krožijo govorice, da verzije bralnika zaslona Jaws 18 in starejše ne podpirajo nove različice brskalnika Mozilla Firefox.

Firefox logo

Se je tudi vaš brskalnik posodobil na najnovejšo različico? To boste ugotovili že ob samem zagonu, saj ne boste mogli brskati po spletu, brskalnik pa vas bo opozarjal, da bralnik zaslona Jaws ni kompatibilen z novo različico Firefoxa.

Kako rešiti omenjeno situacijo?

Zadeva je zelo preprosta. Priporočamo namestitev Mozilla Firefox ESR (Extended Support Release), katero dobite na tej strani.

Ta verzija je sicer namenjena sistemskim administratorjem oziroma organizacijam, a so jo na mozillini strani priporočali tudi za vse tiste, ki imajo težave z Jawsom. Omenjeno verzijo smo preizkusili tudi sami in vam lahko zagotovimo, da deluje povsem brez težav.

Na spletni strani so še zapisali, da se trudijo odpraviti omenjeno težavo, a kdaj bo firefox ponovno deloval z Jaws 18 in starejšimi verzijami ni znano.